curl --request GET \
--url https://services.leadconnectorhq.com/contacts/{contactId}/notes \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"notes": [
{
"id": "HGPcayliwcdoUFzvbTok",
"body": "lorem ipsum",
"userId": "TUcmRxWrjqzJS8EjkxNK",
"dateAdded": "2021-07-08T12:02:11.285Z",
"contactId": "TUcmRxWrjqzJS8EjkxNK"
}
]
}Get All Notes
curl --request GET \
--url https://services.leadconnectorhq.com/contacts/{contactId}/notes \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"notes": [
{
"id": "HGPcayliwcdoUFzvbTok",
"body": "lorem ipsum",
"userId": "TUcmRxWrjqzJS8EjkxNK",
"dateAdded": "2021-07-08T12:02:11.285Z",
"contactId": "TUcmRxWrjqzJS8EjkxNK"
}
]
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 Contact Id
"sx6wyHhbFdRXh302LLNR"
Successful response
Show child attributes
Was this page helpful?